<?php
include "control/activity.php";
$dd = new activity();

$number = "3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18";
$toArray = explode(",",$number);
for($i=0; $i<16; $i++)
{
    $getNum = $toArray[$i];
    $table = "k3_game_calculation";
    $value = "(`game_number`, `periods`, `selected_number`, `bitAmount`) 
    VALUES ('1','1234567890','$getNum','0')";
    $result = $dd->insertData($table,$value);
}
?>